MyWi 5.0 Incompatible with 5.1??

iPagan

macrumors regular
Original poster
May 31, 2010
190
1
So I installed the latest version of MyWi from Cydia on my JBed device. It launched, but after I turned off the classic settings and changed the tethering bar to tethering icon, the app wouldn't launch again. It crashes almost instantly, after it launches!?

Anyone else experienced this??

Also, Dimmer 1.4--latest version, I guess--does not work with iOS 5.1.
 
Last edited:

jlussow

macrumors newbie
Oct 12, 2010
9
0
So I installed the latest version of MyWi from Cydia on my JBed device. It launched, but after I turned off the classic settings and changed the tethering bar to tethering icon, the app wouldn't launch again. It crashes almost instantly, after it launches!?

Anyone else experienced this??

Also, Dimmer 1.4--latest version, I guess--does not work with iOS 5.1.
While MyWi crashes each time I try to open it, the SBSettings Toggle works fine. I am able to tether (iPhone 4, iOS 5.1 Redsnow) WiFi fine but I can't turn on USB tethering because I can't load the app. I'm sure an update is coming soon.
 

iPagan

macrumors regular
Original poster
May 31, 2010
190
1
MyWi still not working here. I have since shot them an email. They recommended, among other things, reinstalling the app over WiFi. I have done that, but the app still crashes at launch.

Also, MyWi SBSettings toggle has never appeared, even though I've enabled it in "Options.". Don't know where I did wrong?

Hopefully, an update is coming soon!
 

srf4real

macrumors 68040
Jul 25, 2006
3,000
26
paradise beach FL
I am not upgrading to 5.1 until the last minute. One of my regrets with moving from 4.2.8 to iOS 5 right on release day tethered and all.. was all of the tweaks that were still incompatible. Tweaks that I really love and use daily. So it took a lot of patience, and it seems now that I have 'arrived' at another jailbroken zen state, and will not budge until the developers have caught up this time, and the jb is stable and untethered. (iPhone 4)
 

Applejuiced

macrumors Westmere
Apr 16, 2008
40,652
6,404
At the iPhone hacks section.
I am not upgrading to 5.1 until the last minute. One of my regrets with moving from 4.2.8 to iOS 5 right on release day tethered and all.. was all of the tweaks that were still incompatible. Tweaks that I really love and use daily. So it took a lot of patience, and it seems now that I have 'arrived' at another jailbroken zen state, and will not budge until the developers have caught up this time, and the jb is stable and untethered. (iPhone 4)
That's exactly how I am too.
What's the point updating to the latest JB firmware if most packages havent been updated to work with it yet?
Im in no hurry, Im happy with 5.0.1
 

JollyRogers

macrumors regular
Mar 12, 2008
247
0
Virginia
Same problem here 5.1 JB. 3gs with old bootrom, so untethered JB. Cydia installed, license for MyWi worked (Purcased version). Starts up and just crashes mywi.... Any work arounds? I actually need this next week...

ETA: I also emailed support and was told they are aware of the issue with 5.1 and it will be addressed with an update.
 
Last edited:

iPagan

macrumors regular
Original poster
May 31, 2010
190
1
Still no worky, no update

Still no worky, no update! It has been some time since 5.1 was released.
 

JollyRogers

macrumors regular
Mar 12, 2008
247
0
Virginia
I emailed support and they have replied. They have a beta version available that I am using right now and it is working fine. I will PM you...
 

appro

macrumors newbie
May 7, 2012
1
0
MyWi beta ...

Hey JollyRogers, could you PM me that info for the MyWi beta as well? The newest version totally bricked my phone today and I've gotten it restored to its non-jailbroken state. But I could really use the features of MyWi, this week in particular. Thank you!